	.nach1{
	text-align: center;
	font-weight: bold;
	border-radius: 20px;
	font-size: 30px;
	text-decoration: none;
	margin-top: 20px;
	letter-spacing: 2px;
	margin-bottom: 20px;
	justify-content: center;
	align-items: center;
	color: rgb(0 0 0);
	font-family: system-ui, sans-serif;
	font-weight: 400;
	font-size: 25px;
	}
	.centernacbtn{
	 width: 100%;
	}
#board {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-template-rows: repeat(3, 100px);
    gap: 10px;
	margin-top: 30px;
}
.cell {width: 100px;height: 100px;display: flex;align-items: center;justify-content: center;font-weight: bold;font-size: 40px;color: rgb(0 0 0);border-width: 3px;border-color: rgb(217 217 217);border-style: solid;border-radius: 10px;cursor: pointer;background-color: #e7e7e7;}
.cell:hover {
    background-color: #e0e0e0;
}
#message {
    margin-top: 20px;
    font-size: 25px;
    color: rgb(0 189 8);
    width: 100%;
    font-weight: bold;
}
.nacp{border-style: none;padding: 0px;display: flex;justify-content: center;align-items: center;text-align: center;font-size: 20px;color: rgb(0 0 0) !important;width: 100%;margin: auto;}

#restart {
 margin-top: 20px;
 padding: 10px 20px;
 border-width: 3px;
 border-color: rgb(201 201 201);
 border-style: none;
 background-image: linear-gradient(to right, rgb(178 178 178 / 46%) 0%, #ffffff 50%, rgb(178 178 178 / 52%) 100%);
 background-color: rgba(0, 0, 0, 0);
 color: rgb(0 0 0);
 border-radius: 50px;
 -webkit-appearance: none;
 cursor: pointer;
 font-family: system-ui, sans-serif;
 font-weight: 400;
 font-size: 18px;
 background-color: rgba(30, 30, 30, 0.6);
}
#restart:hover {
 color:#000000
}
#restart:active {
background-image: linear-gradient(to right, rgb(255 255 255) 0%, rgb(106 106 106 / 24%) 50%, rgb(255 255 255) 100%);
}